SetActivLeaf("page");

text2_journal_13_table={156,111,494,111,494,202,156,202};
CreatePolygon(NewId("text2_journal_13"),4,"text2_journal_13_table");
--ShowPolygon(obj.text2_journal_13.id,true);

text1_journal_13_table={569,111,890,111,890,221,569,221};
CreatePolygon(NewId("text1_journal_13"),4,"text1_journal_13_table");
--ShowPolygon(obj.text1_journal_13.id,true);

NewObj("fot1_journal_13","BigTexture15",139,210,"",0,0,0,0,368,434);

NewObj("risunok_journal_13","BigTexture15",525,208,"",0,0,368,0,397,378);

